-S 0  -X RUN  -Q 0 -L 2   79 400
-S 0  -X RUN  -Q 0 -L 2   72 250
-S 0  -X RUN  -Q 0 -L 2   69 400
-S 1  -X RUN  -Q 1 -L 1   61 175
-S 1  -X RUN  -Q 1 -L 1   59 250
-S 1  -X RUN  -Q 1 -L 1   46 150
-S 2  -X RUN  -Q 2 -L 1   39 175
-S 2  -X RUN  -Q 2 -L 1   37 150
-S 2  -X RUN  -Q 3 -L 1   31 150
-S 2  -X RUN  -Q 3 -L 1   28 200
-S 3  26 125
-S 3  26 100
-S 3  24 150
-S 3  24 100
-S 4  23 150
-S 4  19 175
